name: Text (large)
icon: text
wysiwyg: true
preview: largetext
fields:
  largetext:
    label: Text
    type: writer
    nodes: true
    placeholder: Text

  styleType:
    label: Color Style
    type: select
    options:
      pink: Pink
      green: Green
      orange: Orange
      blue: Blue
      default: Default
    width: 1/2

  containBlock:
    label: Contain or full width
    type: select
    options:
      full: Full
      contain: Contain
    width: 1/2

  showLine:
    label: Show line?
    type: toggle
    text:
      - "No"
      - "Yes"
    width: 1/2
